body {
    overflow-x: hidden;
    height: 100%;
}

.header {
    background-color: rgb(196,48,78);
    height: 100%;
    display: flex;
    font-size: 2rem;
    color: white;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    text-align: center;
}

.header div {
    display: flex;
    gap: 5px;
}

.header div p {
    font-size: 1.2rem;
}

.body_div {
    display: flex;
    width: 100vw;
    background-color: white;
    position: relative;
    height: auto;
}

.left_panel {
    background-color: rgb(196,48,78);
    height: 100vh;
    width: 7%;
    display: flex;
    justify-content: center;

}

.left_panel p {
    writing-mode: vertical-rl;
    text-orientation: upright;
    margin-top: 20px;
    font-size: 1rem;
    color: white;
}

.body {
    width: 93%;
    display: flex;
}

.program_div {
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;

}




.p1 {
    font-size: 2rem;
    font-weight: bold;
    margin-top: 10px;
}

#textarea_div {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 10px;
    background-color: rgb(230, 230, 230);
    border: 1px solid rgba(0, 0, 0, 0.26);
    border-radius: 5px;
    text-align: start;
}

#textarea_div p {
    margin-bottom: 2px;
    font-size: 1.2rem;
}


#saimedoobebi {
    height: auto;
    padding-bottom: 100px;
    width: 60%;
    display: none; /* change to none */
    justify-content: space-between;
    position: relative;
}



.input_success::placeholder {
    opacity: 0.5;
  }

.button {
    background-color: #198754;
    border: none;
    color: white;
    transition: 0.3s;
    border-radius: 5px;
    padding: 10px;
}

.button:hover{
    background-color: #12633d;
    transition: 0.3s;
}

#inputs div {
    display: flex;
    justify-content: space-between;
}

.error-border {
    border: 2px solid red;
  }

#enButton:hover{
    cursor: pointer;
}

#geButton:hover{
    cursor: pointer;
}